title: AI主導のDevSecOps。
cta: 詳細はこちら
url: /ja-jp/partners/technology-partners/aws/#interest 
data_ga_name: "ai driven devsecops"
data_ga_location: "header"
mobile: 
  title: '新機能：GitLab Duo（Amazon Q搭載）'